{
  "currency": "EUR",
  "elements": [
    {
      "price_components": [
        {
          "type": "TIME",
          "price": 6.00,
          "step_size": 600
        }
      ],
      "restrictions": {
        "start_time": "09:00",
        "end_time": "18:00",
        "start_date": "2015-06-29",
        "end_date": "2015-06-29",
        "min_kwh": 2,
        "max_kwh": 14,
        "min_power": 10.00,
        "max_power": 16.00,
        "min_duration": 100,
        "max_duration": 1800,
        "day_of_week": ["MONDAY", "TUESDAY", "WEDNESDAY", "THURSDAY", "FRIDAY"]
      }
    },
    {
      "price_components": [
        {
          "type": "TIME",
          "price": 3.00,
          "step_size": 100
        }
      ]
    }
  ],
  "energy_mix": {
    "is_green_energy": false,
    "energy_sources": [
      {
        "source": "GENERAL_GREEN",
        "percentage": 35.9
      },
      {
        "source": "GAS",
        "percentage": 6.3
      },
      {
        "source": "COAL",
        "percentage": 33.2
      },
      {
        "source": "GENERAL_FOSSIL",
        "percentage": 2.9
      },
      {
        "source": "NUCLEAR",
        "percentage": 21.7
      }
    ],
    "environ_impact": [
      {
        "source": "NUCLEAR_WASTE",
        "amount": 0.0006
      },
      {
        "source": "CARBON_DIOXIDE",
        "amount": 372
      }
    ],
    "supplier_name": "E.ON Energy Deutschland",
    "energy_product_name": "E.ON DirektStrom eco"
  },
  "id": "12",
  "last_updated": "2019-02-03T17:00:11Z",
  "tariff_alt_text": [
    {
      "language": "en",
      "text": "2.00 euro p/hour including VAT."
    },
    {
      "language": "nl",
      "text": "2.00 euro p/uur inclusief BTW."
    }
  ],
  "tariff_alt_url": "https://company.com/tariffs/13"
}
